

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 24 Feb 2003 02:41:41 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1NIfYBS010487	for <[email-masked]>;
Mon, 24 Feb 2003 02:41:36 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1N656Z4027756; Sun,
23 Feb 2003 12:34:20 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1145630 for
[email-masked]; Sun, 23 Feb 2003 12:34:20 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1NIYJCw004608
for          <[email-masked]>; Sun, 23 Feb 2003 12:34:19 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1NIYFid018321
for          <[email-masked]>; Sun,
23 Feb 2003 12:34:15 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1NIYF3l018319 for [email-masked]; Sun,
23 Feb 2003 12:34:15 -0600 (CST)
Date: Sun, 23 Feb 2003 12:34:15 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 231800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/231800Z/241800ZFEB2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) A PERSISTENT AREA OF CONVECTION WHICH HAS BEEN LOCATED
OVER LAND THE PAST WEEK IS NOW NEAR THE NORTHWEST COAST OF
AUSTRALIA. THE SURFACE CIRCULATION PREVIOUSLY LOCATED NEAR 19.0S0
122.0E5, IS NOW LOCATED NEAR 19.0S0 121.9E3, APPROXIMATELY 200 NM
NORTHEAST OF PORT HEDLAND. ANIMATED INFRARED IMAGERY SHOWS THAT THE
CONVECTION HAS MOVED OVER OPEN WATER, BUT SYNOPTIC DATA REVEALS THAT
THE LOW LEVEL CIRCULATION CENTER (LLCC) REMAINS ON LAND. 200 MB
ANALYSIS PLACES THE AREA EQUATORWARD OF THE RIDGE AXIS UNDER
EASTERLY VERTICAL WIND SHEAR. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1000 MB. BASED ON THE PROXIMITY OF THE LLCC TO OPEN
WATER, THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) AN AREA OF CONVECTION HAS PERSISTED NEAR 23.3S8 41.9E4 IN
THE MOZAMBIQUE CHANNEL. SURFACE ANALYSIS REVEAL THAT THE WEAK LLCC
IS SOUTH OF THE PERSISTANT DEEP CONVECTION. 200 MB ANALYSIS
INDICATES FAVORABLE DIFFLUENCE ALOFT BUT MODERATE VERTICAL WIND
SHEAR OVER THE AREA. MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 15 TO
20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006
MB. THEREFORE, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
3. RELEASED BY: CAPT KENDALL, USAF
FORECAST TEAM: KENDALL/RONSSE/ANDERSON//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.